Importing plotly failed. Interactive plots will not work.

Fix:

pip3 install --upgrade plotly